/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.gform_required_legend,
.instruction{
    display: none;
}

ol>li{
    margin-bottom: 20px;
}

ol>li:last-child{
    margin-bottom: 0 !important;
}

.current-menu-ancestor>a{
    color: #F6D049 !important;
}

.testi-slider .swiper{
    padding: 30px 5px !important;
}

.testi-slider .swiper-pagination-progressbar{
    top: unset !important;
    bottom: 35px !important;
    width: 90% !important;
    right: 0 !important;
    left: unset !important;
}

.banner-form input:not([type="submit"]),
.banner-form textarea{
    min-height: 48px;
    border-radius: 10px;
    border-color: #E2E2E2;
    padding-left: 19px !important;
	font-size: 14px !important;
}

.banner-form input:not([type="submit"])::placeholder,
.banner-form textarea::placeholder{
    opacity: 1 !important;
}

.banner-form input[type="submit"]{
    border: none !important;
}

.banner-form  .gform_footer{
    padding-top: 30px !important;
    margin-top: 0 !important;
}

.site-vid .elementor-custom-embed-play svg{
    opacity: 1 !important;
}

.icon-bg{
    position: relative;
}

.icon-bg::after{
    content: "";
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #F6D049;
    position: absolute;
    left: -13px;
    top: -13px;
    opacity: 0.3;
}

.icon-shape .elementor-icon-box-description>a{
    color: #241F1C !important;
    transition: all 0.2s ease-in-out;
}

.icon-shape .elementor-icon-box-description>a:hover{
    color: #F0AF21 !important;
}

.contact-frm input:not([type="submit"]),
.contact-frm textarea{
    min-height: 74px;
    border-radius: 6px;
    background: #F6F6F6;
    padding: 0 30px !important;
    color: #241F1C;
    border: none !important;
	font-size: 18px !important;
}

.contact-frm textarea{
    padding-top: 20PX !important;
}

.contact-frm input::placeholder,
.contact-frm textarea::placeholder{
    color: #241F1C;
    opacity: 1 !important;
}

.contact-frm .gform_wrapper.gravity-theme .gform_fields{
    grid-column-gap: 28px !important;
    grid-row-gap: 20px !important;
}

.contact-frm .gform_footer{
    padding: 0 !important;
    margin: 0 !important;
    padding-top: 20px !important;
}

.contact-frm .gform_footer input[type="submit"]{
   border: none !important; 
}

.blog-search input::placeholder{
    opacity: 1 !important;
}

.blog-search .elementor-search-form__icon{
    padding: 0 !important;
}

.blog-search .elementor-search-form{
    background-image: url('./images/search-black.svg');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 95% center;
}

.blog-search input[type="search"]{
    padding-right: 35px !important;
}

.sidebar-featured .elementor-posts>article:not(:last-child){
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #F0F0F0;
}

.article-cont p>a{
    color: #F6D049 !important;
    transition: all 0.2s ease-in-out;
}

.article-cont p>a:hover{
    text-decoration: underline;
}

.e-loop-item:hover .elementor-heading-title{
    color: #F6D049 !important;
    transition: all 0.2s ease-in-out;
}

.tab-style .e-n-tabs-heading>button:first-child{
	border-left: none !important;
}

/* -------------------responsive------------------- */

@media only screen and (max-width: 1149px){
    .testi-slider .swiper-pagination-progressbar{
        width: 85% !important;
    }
}

@media only screen and (max-width: 980px){
    .banner-form input[type="submit"]{
        padding: 15px !important;
        font-size: 13px !important;
    }
}

@media only screen and (max-width: 767px){
    .testi-slider .swiper-pagination-progressbar{
        width: 100% !important;
    }

    .contact-frm .gform_footer input[type="submit"]{
        width: 100% !important;
        padding: 10px !important;
    }

    .banner-form input[type="submit"]{
        padding: 15px 7px !important;
        font-size: 11px !important;
    }

    .contact-frm input:not([type="submit"]),
    .contact-frm textarea{
        min-height: 50px !important;
    }

    .contact-frm .gform_wrapper.gravity-theme .gform_fields{
        grid-row-gap: 10px !important;
    }
	
	.icon-shape .elementor-icon-box-title{
		margin-top: 0 !important;
	}
	
	.icon-shape .elementor-icon-box-icon{
		padding-top: 2px;
	}
}